Bug 6706 - /usr/man/man1/rec.1 link incorrect
/usr/man/man1/rec.1 link incorrect
Status: CLOSED DUPLICATE of bug 5669
Product: Red Hat Linux
Classification: Retired
Component: sox (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 1999-11-03 22:54 EST by dottedquad
Modified: 2014-03-16 22:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-11-04 11:39:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dottedquad 1999-11-03 22:54:42 EST
The symlink at /usr/man/man1/rec.1 is incorrectly set to
somewhere in /var/tmp/ it should simply be set to play.1
instead of the strange hard address it was given on whatever
machine built the sox package.
Comment 1 Bill Nottingham 1999-11-04 11:39:59 EST
*** This bug has been marked as a duplicate of 5669 ***

Note You need to log in before you can comment on or make changes to this bug.